@charset "utf-8";
body {
	margin: 0 auto;
	font:10px 'HiraKakuProN-W3';
	-webkit-text-size-adjust:none;
}
#wrap {
	padding: 10px;
}

section, nav {
	margin-bottom: 1em
}
p {
	margin-bottom: 1em
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
